---
- name: fonts | Download Bobbers font archive
  get_url:
    url: https://dl.dafont.com/dl/?f=bobbers
    dest: /tmp/Bobbers.zip
    mode: '644'

- name: fonts | Decompress downloaded Bobbers font archive # noqa: command-instead-of-module
  command: unzip /tmp/Bobbers.zip 'Bobbers Personal Use.ttf' -d {{ xdg_dir.data_home }}/fonts/
  args:
    creates: '{{ xdg_dir.data_home }}/fonts/Bobbers Personal Use.ttf'
